<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="topNetworkOutbound">顶层出站客户端</String>
	<String ID="topNetworkOutboundBytes">发送</String>
	<String ID="topNetworkInbound">顶层入站客户端</String>
	<String ID="topNetworkInboundBytes">收到</String>
	<String ID="diskQueue">磁盘队列长度</String>
</StringTable>
